BODY {
	MARGIN: 0px
}
.table {
	BORDER-RIGHT: #4282c6 2px; BORDER-TOP: #4282c6 2px; BORDER-LEFT: #4282c6 2px; WIDTH: 180px; BORDER-BOTTOM: #4282c6 2px; HEIGHT: 20px; BACKGROUND-COLOR: #4282c6; TEXT-ALIGN: center
}
.table2 {
	WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #eaf4fc; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
.table3 {
	WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 100%; BACKGROUND-COLOR: #f7f7f7; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none;
}
.table4 {  BORDER-RIGHT: #c8d8ef 1px solid; BORDER-TOP: #c8d8ef 1px solid; BORDER-LEFT: #c8d8ef 1px solid; WIDTH: 100%; BORDER-BOTTOM: #c8d8ef 1px solid; HEIGHT: 100%; TEXT-ALIGN: center
}
.table5 {
	WIDTH: 100%; BORDER-TOP-STYLE:none; BORDER-RIGHT-STYLE:  #c1c1c1 1px solid;  BORDER-BOTTOM-STYLE:  #c1c1c1 1px solid;BORDER-LEFT-STYLE: none; HEIGHT: 100%; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center;font-weight:bolder;
}
.table6 {
	WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #82b0e3; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
.text {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.text2 {
	FONT-WEIGHT: bolder; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TR {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Arial, Helvetica, sans-serif;height:13px
}
.td {
	COLOR: #ffffff; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
